.card {
  display: flex;
  flex-direction: column;
  border-radius: 10px;
  background-color: #FFFFFF;
  box-shadow: 2px 2px 20px 0 #0000000D;
  padding: 20px;
  gap: 16px;
  height: 100%;

  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 23px;
  letter-spacing: 0;
  text-align: left;

  animation: fade-in 1s;
}
